@charset "utf-8";
/* CSS Document */


.contatto:hover {border-top: 2px solid rgba(11,86,122, 1.00);}

.segno { position: absolute; top:-2px; left:25px; height: 6px; width: 50px; background:rgba(11,86,122, 1.00); box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }

.leggi {position: absolute; bottom: 30px; width: 50%; padding: 5px; text-align: center; color: #078aa4; border: 1px solid #078aa4; margin-left: 16%; font-size:16px;}

.leggi:hover { color: white; background:rgba(11,86,122, 1.00);}

.newsT {font-size:13px; font-weight: 700; padding-top: 0 !important; color:rgba(0,0,0,1.00); line-height: 17px; color: rgba(11,86,122, 1.00); margin-top: 5px;}




.navbar {
  overflow: hidden;
  background-color: rgba(11,86,122, 1.00);
	height: 40px!important;
	width: 100%;
	display: flex;
	justify-content: center!important;
	align-items: center!important;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.5);
  
  padding-left:16px;
	padding-right:16px;
  text-decoration: none;
	text-transform: uppercase;
margin-left: 10px;
}

.dropdown {
  float: left;
  overflow: hidden;
	margin-left: 10px;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: rgba(255, 255, 255, 0.5);
  padding: 7px 7px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
		margin-left: 5px;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #2980b9; color: rgba(255, 255, 255, 1.0);
	
	 transition:background 0.20s linear 0s;
  -o-transition:background 0.20s linear 0s;
  -ms-transition:background 0.20s linear 0s;
  -moz-transition:background 0.20s linear 0s;
  -webkit-transition:background 0.20s linear 0s;
	
	
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #2980b9;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
	margin-top: -1px;
	margin-left: 5px;
	
	
	 transition:background 0.20s linear 0s;
  -o-transition:background 0.20s linear 0s;
  -ms-transition:background 0.20s linear 0s;
  -moz-transition:background 0.20s linear 0s;
  -webkit-transition:background 0.20s linear 0s;
	
	
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
	margin-left: 0 !important;
}
	
	@keyframes example {
  from {background-color: rgba(11,86,122, 1.00);}
  to {background-color: #2980b9;}
}
	

.dropdown-content a:hover {
  background-color:  rgba(11,86,122, 1.00);

	
}

.dropdown:hover .dropdown-content {
  display: block;
	
	 animation-name: example;
  animation-duration: 0.5s;
	
}

#videoarbo { width: 70%;}


@media screen and (max-width:1024px) {
	
	.navbar a{font-size: 11px!important;}
	.dropdown-content a {
 font-size: 14px;
}
	@media screen and (max-width:770px)	{
		.navbar a{font-size: 12px!important;}
	}
	
	
	.dropdown .dropbtn {
  font-size: 14px;  
  border: none;
  outline: none;
  color: rgba(255, 255, 255, 0.5);
  padding: 7px 5px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
		margin-left: 5px;
}
	
	
	.dropdown-content {
  display: none;
  position: absolute;
  background-color: #2980b9;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
	margin-top: -1px;
	margin-left: 5px;
	}
	
	.menudermatite { font-size: 14px !important}
}

@media screen and (max-width:480px) {
	
	#videoarbo { width: 100%;}
	.menudermatite { font-size: 18.5px !important; font-weight: 400 !important}
	
	.contatto { margin-bottom: 30px !important; min-height: 350px !important}


.newsT {font-size:15px; font-weight: 700; padding-top: 0 !important; color:rgba(11,86,122, 1.00);  line-height: 19px; margin-top: 5px;}
	
	
	.contatto {min-height: 400px; !important}
	
	
.leggi { margin-left: 18%; bottom:30px; font-size: 18px !important;}
	
	
}
#dermatite{
						color:rgba(255, 255, 255, 1.0)!important;
					}
/* CSS Document */

